<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Architect</title>
    <script src="https://kit.fontawesome.com/8cf976c108.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="navbar">
    <div class="navbar-logo">
        <a href="#" class="navbar-logo-link">
            <h1 class="navbar-logo-text">Architect</h1>
        </a>
    </div>
    <div class="navbar-menu">
        <ul class="navbar-menu-list">
            <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">Home</a>
            </li>
            <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">Architecture design</a>
            </li>
            <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">Strange Buildings</a>
            </li>
            <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">MAGAZINE</a>
            </li>
            <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">BLOG</a>
            </li>
            <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">NEWS</a>
            </li>
        </ul>
    </div>
    <div class="navbar-search">
        <span class="search-icon"><i class="fas fa-search"></i></span>
    </div>
</div>

<header>
    <div class="latest-news-block">
        <h2 class="latest-news-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
        <a class="btn-header-link" href="#"><div class="latest-news-btn1">Subscribe now</div></a>
        <a class="btn-header-link" href="#"><div class="latest-news-btn2">Best Articles</div></a>
    </div>
</header>

<div class="popular-post">
    <div class="container">
        <h2 class="popular-post-title title-characteristic">Most popular posts</h2>
        <div class="popular-post">
            <div class="popular-post-column1">
                <a href="" class="popular-post-link">
                    <div class="popular-post-block1">
                        <img src="images/popular-post1.png" alt="" class="img-fluid">
                        <span class="popular-post-text">Vanglo House By LWPAC in Canada</span>
                    </div>
                </a>
                <a href="" class="popular-post-link">
                    <div class="popular-post-block2">
                        <img src="images/popular-post4.png" alt="" class="img-fluid">
                        <span class="popular-post-text">Royal Blossom Hotel & Spa in USA</span>
                    </div>
                </a>
            </div>
            <div class="popular-post-column2">
                <a href="" class="popular-post-link">
                    <div class="popular-post-block3">
                        <img src="images/popular-post2.png" alt="" class="img-fluid">
                        <span class="popular-post-text">Sunrise Expanse Hotel in USA</span>
                    </div>
                </a>
                <a href="" class="popular-post-link">
                    <div class="popular-post-block4">
                        <img src="images/popular-post5.png" alt="" class="img-fluid">
                        <span class="popular-post-text">Sunset Shack Hotel in Spain</span>
                    </div>
                </a>

            </div>
            <div class="popular-post-column3">
                <a href="" class="popular-post-link">
                    <div class="popular-post-block5">
                        <img src="images/popular-post3.png" alt="" class="img-fluid">
                        <span class="popular-post-text">Stargaze Resort & Spa in USA</span>
                    </div>
                </a>
                <a href="" class="popular-post-link">
                    <div class="popular-post-block6">
                        <img src="images/popular-post6.png" alt="" class="img-fluid">
                        <span class="popular-post-text">Glorious Expanse Hotel in France</span>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>

<div class="popular-clients">
    <h2 class="popular-clients-title">our most popular clients</h2>
    <div class="clients-logo-block">
        <img src="images/popular-clients1.png" alt="" class="clients-logo-image">
        <img src="images/popular-clients2.png" alt="" class="clients-logo-image">
        <img src="images/popular-clients3.png" alt="" class="clients-logo-image">
        <img src="images/popular-clients4.png" alt="" class="clients-logo-image">
    </div>

</div>

<div class="top-rated">
    <h2 class="top-rated-title title-characteristic">top-rated</h2>
    <div class="top-rated-block">
        <img src="images/top-rated1.png" alt="" class="top-rated-image">
        <img src="images/top-rated2.png" alt="" class="top-rated-image">
        <img src="images/top-rated2.png" alt="" class="top-rated-image">
        <img src="images/top-rated4.png" alt="" class="top-rated-image">
        <img src="images/top-rated5.png" alt="" class="top-rated-image">
        <img src="images/top-rated6.png" alt="" class="top-rated-image">
        <img src="images/top-rated7.png" alt="" class="top-rated-image">
    </div>
</div>


<div class="hot-news">
    <h2 class="hot-news-title title-characteristic">hot-news</h2>

    <div class="hot-news-block">
        <div class="hot-news-cell1">
            <img class="hot-news-img1" src="images/hot-news1.png" alt="pict">
            <div class="hot-news-text">
                <h3 class="cell-title">
                    <a href="#" class="hot-news-link">Prophecy Hotel & Spa in Emirate</a>
                </h3>
                <p class="hot-news-article">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>

        <div class="hot-news-cell2">
            <img class="hot-news-img2" src="images/hot-news2.png" alt="pict">
            <h3 class="cell-title ">
                <a href="#" class="hot-news-link hot-news-link2">Nebula Hotel in Spain</a>
            </h3>
        </div>

        <div class="hot-news-cell3">
            <img class="hot-news-img3" src="images/hot-news3.png" alt="pict">
            <div class="hot-news-text3">
                <h3 class="cell-title">
                    <a href="#" class="hot-news-link">Western Pyramid Resort in Egypt</a>
                </h3>
                <p class="hot-news-article">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and</p>
            </div>
        </div>

        <div class="hot-news-cell4">
            <img class="hot-news-img4" src="images/hot-news4.png" alt="pict">
            <div class="hot-news-text4">
                <h3 class="cell-title">
                    <a href="#" class="hot-news-link">Grand Meadows Resort in Maldives</a>
                </h3>
                <p class="hot-news-article">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil andr</p>
            </div>
        </div>

        <div class="hot-news-cell5">
            <img class="hot-news-img5" src="images/hot-news5.png" alt="pict">
            <div class="hot-news-text5">
                <h3 class="cell-title">
                    <a href="#" class="hot-news-link">Wanderlust Resort in Tenerife</a>
                </h3>
                <p class="hot-news-article">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and</p>
            </div>
        </div>

        <div class="hot-news-cell6">
            <img class="hot-news-img6" src="images/hot-news6.png" alt="pict">
            <div class="hot-news-text6">
                <h3 class="cell-title">
                    <a href="#" class="hot-news-link">Twin Sanctuary Hotel in Great Britain</a>
                </h3>
                <p class="hot-news-article">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil andr</p>
            </div>
        </div>

        <div class="hot-news-cell7">
            <img class="hot-news-img7" src="images/hot-news7.png" alt="pict">
            <h3 class="cell-title">
                <a href="#" class="hot-news-link hot-news-link7">Prism Hotel in Ireland</a>
            </h3>
        </div>

        <div class="hot-news-cell8">
            <img class="hot-news-img8" src="images/hot-news8.png" alt="pict">
            <div class="hot-news-text">
                <h3 class="cell-title">
                    <a href="#" class="hot-news-link">King's Shroud Resort in Spain</a>
                </h3>
                <p class="hot-news-article">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
    </div>
</div>

<div class="footer">
    <div class="footer-block">
        <p class="footer-copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        <div class="footer-logo">
            <img class="footer-logo-image" src="images/footer-logo.png" alt="">
            <p class="footer-logo-text">lioit</p>
        </div>
    </div>
</div>


</body>
</html>